<?php

use Illuminate\Database\Seeder;
use Carbon\Carbon;

class UsersTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        //
        DB::table('users')->delete();
        DB::table('users')->insert([
            [
                'name' => "開發者",
                'email' => 'tass@apeak.com.tw',
                'password' => bcrypt('!apeakadmin'),
                'group_id' => 1,
                'created_at' => Carbon::now()
            ]
        ]);
    }
}
